FINCORE(1)

NUME
fincore - numără paginile de conținut ale fișierelor din memorie

REZUMAT

fincore [opțiuni] fișier...

DESCRIERE

fincore numără paginile de conținut ale fișierelor care sunt rezidente în memorie (în nucleu) și raportează cifrele. Dacă apare o eroare în timpul numărării, atunci un mesaj de eroare este afișat la ieșirea de eroare standard, iar fincore continuă să proceseze restul fișierelor enumerate într-o linie de comandă.

Rezultatele implicite pot fi modificate. Așadar, ori de câte ori este posibil, ar trebui să evitați să utilizați ieșirile implicite în scripturile dumneavoastră. Definiți întotdeauna în mod explicit coloanele așteptate folosind --output listă-coloane în mediile în care este necesară o ieșire stabilă.

OPȚIUNI

-n, --noheadings
    Nu afișează o linie de antet în ieșirea de stare.

-b, --bytes
    Afișează dimensiunile în octeți, mai degrabă decât într-un format ușor de citit de către om.

    În mod implicit, unitatea în care sunt exprimate mărimile este octetul, iar prefixele unităților sunt exprimate în putere de 2^10 (1024). Abrevierile simbolurilor sunt prezentate trunchiat pentru a se obține o mai bună lizibilitate, prin prezentarea doar a primei litere a acestora; exemple: „1 KiB [en]/ 1 Kio [ro]” și „1 MiB [en] / 1 Mio [ro]" se expun ca "1 K" și respectiv "1 M", omițându-se intenționat mențiunea „iB”, care face parte din aceste abrevieri.

-o, --output listă
    Definește coloanele de ieșire. Consultați ieșirea --help pentru a obține o listă a coloanelor acceptate în prezent. Lista implicită de coloane poate fi extinsă dacă lista este specificată în formatul +lista.

--output-all
    Afișează toate coloanele disponibile.

-r, --raw
    Produce ieșirea în format brut. Toate caracterele potențial nesigure sunt eludate în format hexazecimal (\x<code>).

-J, --json
    Utilizează formatul de ieșire JSON.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

AUTORI

CONSULTAȚI ȘI

mincore(2), getpagesize(2), getconf(1p) cachestat(2)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda fincore face parte din pachetul util-linux care poate fi descărcat de la